Pod::Spec.new do |s|
  s.name             = 'WebIdOnDeviceDocumentScanner'
  s.version          = '13.5.2'
  s.summary          = 'The WebID on-device id-document scanner for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4/de/webid-solutions/WebIdOnDeviceDocumentScanner/13.5.2/WebIdOnDeviceDocumentScanner.framework-v13.5.2.zip', :sha256 => 'b9c83de061b42f7f065772caaab7e49b128acad5149b0d7c51f71629edcd8356' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdOnDeviceDocumentScanner.xcframework'

  s.dependency "WebIdDocumentScanner", "13.5.2"
  s.dependency "WebIdPluginCore", "13.5.2"
  s.dependency "DocumentReader", "7.5.4221"
  s.dependency "DocumentReaderFull", "7.5.11015"
end
